#配置文件格式
#= 0      // 不记录
#= 1      // 记录

[Modules]
Startup = 1
Login = 1
Logoff = 1
Shutdown = 1
Chat = 1
Tribe = 1

#[Object]
#Counter = 0|1

[Process]
% Processor Time = 1
% User Time = 1
% Privileged Time = 1
Virtual Bytes Peak = 0
Virtual Bytes = 0
Page Faults/sec = 1
Working Set Peak = 0
Working Set = 0
Page File Bytes Peak = 0
Page File Bytes = 0
Private Bytes = 0
Thread Count = 0
Priority Base = 0
Elapsed Time = 1
ID Process = 1
Creating Process ID = 1
Pool Paged Bytes = 0
Pool Nonpaged Bytes = 0
Handle Count = 0
IO Read Operations/sec = 0
IO Write Operations/sec = 0
IO Data Operations/sec = 0
IO Other Operations/sec = 0
IO Read Bytes/sec = 0
IO Write Bytes/sec = 0
IO Data Bytes/sec = 0
IO Other Bytes/sec = 0

[LogicalDisk]
% Free Space = 1
Free Megabytes = 0
Current Disk Queue Length = 0
% Disk Time = 1
Avg. Disk Queue Length = 1
% Disk Read Time = 0
Avg. Disk Read Queue Length = 0
% Disk Write Time = 0
Avg. Disk Write Queue Length = 0
Avg. Disk sec/Transfer = 0
Avg. Disk sec/Read = 0
Avg. Disk sec/Write = 0
Disk Transfers/sec = 0
Disk Reads/sec = 0
Disk Writes/sec = 0
Disk Bytes/sec = 0
Disk Read Bytes/sec = 0
Disk Write Bytes/sec = 0
Avg. Disk Bytes/Transfer = 0
Avg. Disk Bytes/Read = 0
Avg. Disk Bytes/Write = 0
% Idle Time = 0
Split IO/Sec = 0

[PhysicalDisk]
Current Disk Queue Length = 0
% Disk Time = 0
Avg. Disk Queue Length = 0
% Disk Read Time = 1
Avg. Disk Read Queue Length = 1
% Disk Write Time = 1
Avg. Disk Write Queue Length = 1
Avg. Disk sec/Transfer = 0
Avg. Disk sec/Read = 0
Avg. Disk sec/Write = 0
Disk Transfers/sec = 0
Disk Reads/sec = 1
Disk Writes/sec = 1
Disk Bytes/sec = 0
Disk Read Bytes/sec = 0
Disk Write Bytes/sec = 0
Avg. Disk Bytes/Transfer = 0
Avg. Disk Bytes/Read = 0
Avg. Disk Bytes/Write = 0
% Idle Time = 0
Split IO/Sec = 0

[Processor]
% Processor Time = 1
% User Time = 0
% Privileged Time = 0
Interrupts/sec = 1
% DPC Time = 0
% Interrupt Time = 0
DPCs Queued/sec = 0
DPC Rate = 0
% Idle Time = 0
% C1 Time = 0
% C2 Time = 0
% C3 Time = 0
C1 Transitions/sec = 0
C2 Transitions/sec = 0
C3 Transitions/sec = 0

[Memory]
Page Faults/sec = 1
Available Bytes = 1
Committed Bytes = 0
Commit Limit = 0
Write Copies/sec = 0
Transition Faults/sec = 1
Cache Faults/sec = 0
Demand Zero Faults/sec = 0
Pages/sec = 1
Pages Input/sec = 1
Page Reads/sec = 1
Pages Output/sec = 0
Pool Paged Bytes = 1
Pool Nonpaged Bytes = 1
Page Writes/sec = 0
Pool Paged Allocs = 0
Pool Nonpaged Allocs = 0
Free System Page Table Entries = 0
Cache Bytes = 1
Cache Bytes Peak = 0
Pool Paged Resident Bytes = 0
System Code Total Bytes = 0
System Code Resident Bytes = 0
System Driver Total Bytes = 0
System Driver Resident Bytes = 0
System Cache Resident Bytes = 0
% Committed Bytes In Use = 0
Available KBytes = 0
Available MBytes = 0
Transition Pages RePurposed/sec = 0

[Network Interface]
Bytes Total/sec = 1
Packets/sec = 1
Packets Received/sec = 0
Packets Sent/sec = 0
Current Bandwidth = 0
Bytes Received/sec = 0
Packets Received Unicast/sec = 0
Packets Received Non-Unicast/sec = 0
Packets Received Discarded = 0
Packets Received Errors = 0
Packets Received Unknown = 0
Bytes Sent/sec = 0
Packets Sent Unicast/sec = 0
Packets Sent Non-Unicast/sec = 0
Packets Outbound Discarded = 0
Packets Outbound Errors = 0
Output Queue Length = 0
